.contact-page .wrapper {
  padding: 80px var(--out-padding);
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  max-width: var(--max-width);
  margin: 0 auto;
  width: 100%;
}
.contact-page h3.title {
  color: #72ede1;
  text-align: center;
  margin: 0px 0 60px 0;
  padding: 0 20px;
}
.contact-page .locations {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 40px;
}
.contact-page .locations .location {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-flow: column nowrap;
          flex-flow: column nowrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
}

.contact-page .locations .location .image {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  max-width: 380px;
  width: 100%;
  height: 300px;
  -o-object-fit: cover;
     object-fit: cover;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  pointer-events: none;
  border-radius: 20px 0 0 0;
}
.contact-page .locations .location .name {
  max-width: 360px;
  color: #72ede1;
  font-size: 20px;
  font-weight: 800;
  line-height: 32px;
  letter-spacing: 0.6px;
  text-transform: uppercase;
}
.contact-page .locations .location .info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-flow: column nowrap;
          flex-flow: column nowrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
  max-width: 350px;

  text-align: center;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 28px;
  letter-spacing: 0.48px;
}

.contact-page .email {
  margin-top: 80px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-flow: column nowrap;
          flex-flow: column nowrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.contact-page .email .bordered {
  color: #72ede1;
  text-align: center;
  font-size: 20px;
  font-weight: 700;
  line-height: 50px;
  letter-spacing: 0.2px;
  border-bottom: solid 2px;
  padding: 0 13px 0 15px;
}
.contact-page .email .bordered::before,
.contact-page .email .bordered::after {
  content: "";
  position: absolute;
  bottom: -6px;
  width: 10px;
  height: 10px;
  background: #72ede1;
  border-radius: 50%;
}
.contact-page .email .bordered::before {
  left: 0;
}
.contact-page .email .bordered::after {
  right: 0;
}

.contact-page .email a {
  margin-top: 25px;
  color: #fff;
  text-align: center;
  font-family: "Barlow Semi Condensed", sans-serif;
  font-size: 28px;
  font-weight: 700;
  letter-spacing: 0.32px;
  text-decoration: none;
}

/* Responsive */
@media screen and (min-width: 760px) {
  .contact-page h3.title {
    margin: 20px 0 60px 0;
  }
}